Pgmtost4 User Manual(1)

NAME

pgmtost4 - convert PGM image to SBIG ST-4 format

SYNOPSIS

pgmtost4

[pgmfile]

DESCRIPTION

This program is part of Netpbm(1) .

pgmtost4 reads a PGM image as input and produces a Santa Barbara Instrument Group SBIG ST-4 camera CCD image as output.

Note that this format is distinct from the SBIG format used with mos SBIG cameras. For that, see pgmtosbig

•   The image is uncompressed

•   The image says it is from a "ST-6" camera

•   The image header has these lines:

•   camera type

•   height

•   width

•   saturation level

OPTIONS

There are no command line options defined specifically for pgmtost4, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
st4topgm(1) , pgm(1)

HISTORY

pgmtosbig was new in Netpbm 10.70, and was intended primarily as a test tool for sbigtopgm.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pgmtost4.html